@charset "utf-8";

:root{
	--color-basic: #071f7b;
	--color-blur: #89aced;

	--gradient-1: #173799;
	--gradient-2: #2d36d1;
	--gradient-3: #b662ff;
	--gradient-4: #637fe9;

	--opacity-90: #071f7b90;
	--gray: #fbfbfb;
}

.loan_left .loan_banner_box::before, .ad_pre::before{background-image: url("../img/label/banner_label_03.png");}
.list_pre .ul_cube li:not(.no_data)::before{background-image: url("../img/label/premium_label_03.png");}
